//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "취소";
"_upload_file_"             = "파일 업로드";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "파일 다운로드";
"_loading_"                 = "불러오는 중";
"_loading_with_points_"     = "불러오는 중…";
"_loading_num_"             = "파일 %i 불러오는 중";
"_loading_autoupload_"      = "자동 업로드 중";
"_uploading_"               = "업로드 중";
"_synchronization_"         = "동기화";
"_delete_"                  = "삭제";
"_delete_file_n_"           = "파일 %i/%i 삭제 중";
"_rename_"                  = "이름 바꾸기";
"_move_"                    = "이동";
"_move_file_n_"             = "파일 %i/%i 이동 중";
"_creating_sharing_"        = "공유 만들기";
"_updating_sharing_"        = "공유 업데이트";
"_removing_sharing_"        = "공유 삭제";
"_add_"                     = "추가";
"_login_"                   = "로그인";
"_save_"                    = "저장";
"_warning_"                 = "경고";
"_error_"                   = "오류";
"_error_e2ee_"              = "종단간 암호화 오류";
"_no_"                      = "아니요";
"_yes_"                     = "예";
"_select_"                  = "선택";
"_deselect_"                = "선택 해제";
"_select_all_"              = "Select all";
"_upload_"                  = "업로드";
"_home_"                    = "파일";
"_file_to_upload_"          = "업로드할 파일";
"_destination_"             = "대상";
"_ok_"                      = "확인";
"_beta_version_"            = "베타 버전";
"_function_in_testing_"     = "기능 테스트 중입니다. 발생하는 문제점을 알려 주십시오.";
"_done_"                    = "완료";
"_passcode_too_short_"      = "암호가 짧습니다. 최소한 4글자를 입력해야 합니다";
"_selected_"                = "선택";
"_scan_fingerprint_"        = "인증하려면 지문을 스캔하십시오";
"_no_active_account_"       = "계정 없음";
"_info_"                    = "정보";
"_warning_"                 = "경고";
"_email_"                   = "이메일";
"_save_exit_"               = "저장하지 않고 종료하시겠습니까?";
"_video_"                   = "비디오";
"_overwrite_"               = "덮어쓰기";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "폴더 만들기";
"_create_folder_on_"        = "다음에 폴더 만들기";
"_close_"                   = "닫기";
"_postpone_"                = "연기";
"_remove_"                  = "삭제";
"_file_not_found_"          = "파일을 찾을 수 없음";
"_continue_"                = "Continue";
"_continue_request_"        = "Do you want to continue?";
"_auto_upload_folder_"      = "자동 업로드";
"_gallery_"                 = "갤러리";
"_photo_"                   = "사진";
"_audio_"                   = "오디오";
"_unknown_"                 = "알 수 없음";
"_next_"                    = "다음";
"_success_"                 = "성공";
"_initialization_"          = "초기화";
"_experimental_"            = "실험적";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Save settings";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Restore";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "댓글";
"_sharing_"                 = "공유";
"_details_"                 = "세부사항";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "폴더 정보 추가";
"_back_"                    = "뒤로";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "파일이 이미 존재합니다";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "이동이나 복사";
"_copy_"                    = "복사";
"_now_"                     = "Now";
"_wait_"                    = "잠시 기다리십시오 …";
"_attention_"               = "주의";
"_recent_"                  = "최근 항목";
"_view_in_folder_"          = "폴더에서 보기";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "파일 삭제";
"_delete_folder_"           = "폴더 삭제";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "네트워크 사용 가능";
"_network_not_available_"   = "네트워크를 사용할 수 없음";

// Networking

"_file_too_big_"            = "File too large to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File too large (max 100 kb.)";
"_...loading..._"           = "불러오는 중 …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "파일을 찾거나 다시 전송할 수 없습니다. 파일을 업로드하려면 업로드한 항목을 삭제하고 파일을 새로 고치십시오.";
"_file_already_exists_"     = "같은 이름의 항목이 이미 존재해서 작업을 완료할 수 없음";
"_read_file_error_"         = "파일을 읽을 수 없음";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "더 보기";
"_notifications_"               = "알림";
"_logout_"                      = "로그아웃";
"_quota_space_unlimited_"       = "Unlimited";
"_quota_space_unknown_"         = "Unknown";
"_quota_using_"                 = "%@/%@ 사용 중";

// Settings

"_acknowledgements_"            = "감사의 글";
"_settings_"                    = "설정";
"_passcode_"                    = "암호";
"_lock_"                        = "잠금";
"_lock_active_"                 = "잠금: 사용";
"_lock_not_active_"             = "잠금: 사용 안함";
"_lock_protection_no_screen_"        = "시작할 때 묻지 않기";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "사용자 이름";
"_change_credentials_"          = "인증 정보 변경";
"_wifi_only_"                   = "Wi-Fi 연결만 사용";
"_settings_autoupload_"         = "자동 업로드";
"_app_version_"                 = "앱 버전";
"_app_in_use_"                  = "사용 중인 앱";
"_contact_by_email_"            = "이메일로 문의하기";
"_clear_cache_"                 = "Clear cache";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "기능이 활성화되어 있지 않음";
"_passcode_activate_"           = "암호 잠금 켜짐";
"_disabling_passcode_"          = "암호 잠금 삭제";
"_want_exit_"                   = "경고! 초기 상태로 복귀합니다. 계속 진행하시겠습니까?";
"_proceed_"                     = "계속";
"_delete_cache_"                = "캐시 삭제";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "모든 미리 보기 그림도 삭제하시겠습니까?";
"_mail_deleted_"                = "이메일 삭제됨";
"_mail_saved_"                  = "이메일 저장됨";
"_mail_sent_"                   = "이메일 보냄";
"_mail_failure_"                = "이메일을 보낼 수 없음: %@";
"_information_req_"             = "정보 요청";
"_write_in_english_"            = "영어로 작성해 주십시오";
"_credentials_"                 = "인증 정보";
"_manage_account_"              = "계정 관리";
"_change_password_"             = "암호 변경";
"_add_account_"                 = "계정 추가";
"_delete_account_"              = "계정 삭제";
"_want_delete_"                 = "정말로 삭제하시겠습니까?";
"_no_delete_"                   = "아니요, 삭제하지 않습니다";
"_yes_delete_"                  = "예, 삭제합니다";
"_remove_cache_"                = "캐시 삭제 중, 기다려 주십시오…";
"_optimizations_"               = "최적화";
"_synchronizations_"            = "동기화된 폴더";
"_version_server_"              = "서버 버전";
"_help_"                        = "도움말";
"_change_simply_passcode_"      = "암호 종류 변경";
"_quota_"                       = "할당량";
"_available_"                   = "사용 가능";
"_not_available_"               = "Not available";
"_accounts_"                    = "Accounts";
"_information_"                 = "정보";
"_personal_information_"        = "개인 정보";
"_user_full_name_"              = "이름";
"_user_address_"                = "주소";
"_user_phone_"                  = "전화번호";
"_user_email_"                  = "이메일";
"_user_web_"                    = "웹사이트";
"_user_twitter_"                = "트위터";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "City";
"_user_country_"                = "Country";
"_user_company_"                = "Company";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Owner";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "즐겨찾는 항목 오프라인 사용 가능";
"_favorite_offline_footer_"     = "모든 즐겨찾는 항목을 오프라인에서 사용 가능하도록 하면 시간이 좀 걸릴 수도 있으며 많은 저장 공간을 사용합니다.";
"_advanced_"                    = "고급";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "사진/동영상 자동 업로드";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "배경에서 자동 업로드";
"_autoupload_photos_"               = "사진 자동 업로드";
"_autoupload_videos_"               = "동영상 자동 업로드";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "이 옵션을 사용하려면 위치가 변경되었을 때 카메라 롤에 새로운 사진/동영상 등록을 확인하기 위해서 GPS 사용 권한이 필요합니다.";
"_autoupload_background_title_"     = "제한";
"_autoupload_background_msg_"       = "iOS 제한으로 인해서 GPS 서비스가 활성화되지 않으면 배경 프로세스를 실행할 수 없습니다. 모바일 네트워크 셀이 변경되었을 때 시스템이 잠시 동안 활성화되어 클라우드에 업로드할 새로운 사진을 확인합니다.";
"_autoupload_change_location_"      = "폴더 변경";
"_autoupload_location_now_"         = "폴더";
"_autoupload_location_default_"     = "기본 폴더 복원";
"_autoupload_change_location_footer_" = "'카메라 사진 자동 업로드' 기능에 사용할 폴더 변경(옵션 활성화 시)";
"_autoupload_not_select_home_"      = "폴더 선택";
"_autoupload_save_album_"           = "사진 앨범에 사진이나 동영상 복사";
"_autoupload_fullphotos_"           = "전체 카메라 롤 업로드";
"_autoupload_fullphotos_footer_"    = "업로드 전 옵션 변경";
"_autoupload_create_subfolder_"     = "하위 폴더 사용";
"_autoupload_create_subfolder_footer_" = "년도와 월별 하위 폴더에 저장";
"_autoupload_filenamemask_"         = "파일 이름 마스크 변경";
"_autoupload_filenamemask_footer_"  = "자동 파일 이름 마스프 변경";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "튜토리얼";
"_help_intro_"                  = "Nextcloud 소개";
"_help_activity_verbose_"       = "자세한 활동 피드";
"_help_activity_mail_"          = "이메일로 활동 보내기";
"_help_activity_clear_"         = "활동 지우기";


// Manage Advanced

"_show_hidden_files_"           = "숨김 파일 보이기";
"_format_compatibility_"        = "호환성 유지";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Privacy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "그래도 서버에 연결하시겠습니까?";
"_connection_error_"            = "연결 오류";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "내 Nextcloud 계정 추가";
"_login_url_"                   = "서버 주소 https://…";
"_login_bottom_label_"          = "서버가 없으신가요?\n공급자를 선택하십시오.";
"_error_multidomain_"           = "허용되지 않은 주소입니다. 다음 도메인만 사용할 수 있습니다:";
"_account_already_exists_"      = "계정 %@이(가) 이미 존재함";
"_traditional_login_"           = "이전 로그인 방식으로 변경";
"_web_login_"                   = "웹 로그인 방식으로 변경";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "즐겨찾기";
"_favorite_"                    = "즐겨찾기에 추가";
"_unfavorite_"                  = "즐겨찾기에서 삭제";
"_no_files_uploaded_"           = "업로드한 파일 없음";
"_tutorial_favorite_view_"      = "즐겨찾는 파일과 폴더가 여기에 표시됩니다";
"_tutorial_offline_view_"       = "여기에 복사한 파일은 오프라인으로도 사용할 수 있습니다.\n\n이 파일은 클라우드와 동기화됩니다.";
"_tutorial_local_view_"         = "클라우드에서 압축이 풀린 파일을 찾을 수 있습니다.\n\n이 파일을 공유하려면 iTunes와 연결하십시오.";
"_more_"                        = "더 보기";
"_favorite_no_files_"           = "즐겨찾는 항목 없음";


// Auto Upload

"_pull_down_"                               = "끌어 당겨서 새로 고침";
"_no_photo_load_"                           = "사진이나 동영상 없음";
"_tutorial_autoupload_view_"                = "\"설정\"에서 자동 업로드를 구성할 수 있습니다.";
"_no_date_"                                 = "날짜 없음";
"_today_"                                   = "오늘";
"_yesterday_"                               = "Yesterday";
"_time_"                                    = "시간: %@\n\n%@";
"_location_not_enabled_"                    = "위치 서비스가 비활성화되어 있음";
"_location_not_enabled_msg_"                = "\"설정\"에서 \"위치 서비스\"를 활성화하십시오";
"_access_photo_not_enabled_"                = "사진에 접근할 수 없음";
"_access_photo_not_enabled_msg_"            = "\"설정\"에서 \"사진 접근\"을 활성화하십시오";
"_access_photo_location_not_enabled_"       = "사진과 위치에 접근할 수 없음";
"_access_photo_location_not_enabled_msg_"   = "\"설정\"에서 \"사진 접근\" 및 \"위치 서비스\"를 활성화하십시오";
"_tutorial_photo_view_"                     = "업로드한 사진이나 동영상 없음";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "하위 폴더 생성 오류";
"_activate_autoupload_"                     = "자동 업로드 사용";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "하지 않음";
"_less_a_minute_"               = "1분 미만 전";
"_minutes_ago_"                 = "%d분 전";
"_hours_ago_"                   = "%d시간 전";
"_days_ago_"                    = "%d일 전";
"_over_30_days_"                = "30일 이전";
"_connection_internet_offline_" = "인터넷 연결이 오프라인이거나 Wi-Fi가 필요함";
"_insert_password_"             = "암호 입력";
"_update_in_progress_"          = "버전 업그레이드. 잠시 기다려 주십시오…";
"_forbidden_characters_"        = "파일이나 폴더 이름에 잘못된 문자가 포함되어 있음";
"_mail_not_can_send_mail_"      = "계정을 설정하지 않았거나 잘못된 이메일 주소를 입력함";

// File

"_photo_camera_"                = "사진";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "로컬 저장소에 압축 푸는 중…";
"_file_unpacked_"               = "로컬 저장소에 파일 압축이 해제되었습니다.";
"_file_saved_local_"            = "로컬 저장소에 파일을 저장했습니다.";
"_file_not_present_"            = "오류: 파일이 존재하지 않습니다. 새로 고치십시오.";
"_order_by_"                    = "Sort by";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "최신순 정렬";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "파일 삭제";
"_move_selected_files_"         = "파일 이동";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "파일 다운로드";
"_download_selected_files_folders_" = "파일 및 폴더 다운로드";
"_error_operation_canc_"        = "오류: 작업이 취소되었습니다.";
"_only_lock_passcode_"          = "잠금 암호를 활성화해야 사용할 수 있습니다. \"설정\"에서 활성화하십시오.";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "암호 보호";
"_remove_favorites_"            = "즐겨찾기에서 삭제";
"_remove_offline_"              = "오프라인에서 삭제";
"_add_favorites_"               = "즐겨찾기에 추가";
"_add_offline_"                 = "오프라인에 추가";
"_remove_passcode_"             = "암호 보호 삭제";
"_protect_passcode_"            = "암호 보호";
"_share_"                       = "공유";
"_reload_"                      = "새로 고침";
"_open_in_"                     = "다음으로 열기…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "캐시에서 삭제";
"_add_local_"                   = "로컬 저장소에 추가";
"_comm_erro_pull_down_"         = "오류: 서버 통신 오류입니다. 끌어 내려서 새로 고치십시오.";
"_file_not_downloaded_"         = "파일 다운로드되지 않음";
"_file_not_uploaded_"           = "파일 업로드되지 않음";
"_folders_"                     = "폴더";
"_folder_"                      = "폴더";
"_files_"                       = "파일";
"_file_"                        = "file";
"_folder_blocked_"              = "폴더 차단됨";
"_downloading_progress_"        = "파일 다운로드 시작 중…";
"_no_file_pull_down_"           = "파일을 업로드하거나 끌어 내려서 새로 고치십시오";
"_browse_images_"               = "사진 탐색";
"_synchronized_folder_"         = "폴더 동기화 유지";
"_remove_synchronized_folder_"  = "폴더 동기화 해제";
"_synchronized_confirm_"        = "동기화를 활성화하면 폴더의 모든 파일을 서버와 동기화합니다. 계속 진행하시겠습니까?";
"_offline_folder_confirm_"      = "오프라인 폴더를 활성화하면 폴더의 모든 파일을 서버와 동기화합니다. 계속 진행하시겠습니까?";
"_file_not_found_reload_"       = "파일을 찾을 수 없음, 끌어 내려서 새로 고치십시오";
"_title_section_download_"      = "다운로드";
"_title_section_upload_"        = "업로드";
"_group_alphabetic_yes_"        = "✓ 가나다순으로 묶기";
"_group_alphabetic_no_"         = "가나다순으로 묶기";
"_group_typefile_yes_"          = "✓ 파일 형식으로 묶기";
"_group_typefile_no_"           = "파일 형식으로 묶기";
"_group_date_yes_"              = "✓ 날짜로 묶기";
"_group_date_no_"               = "날짜로 묶기";
"_element_"                     = "구성 요소";
"_elements_"                    = "구성 요소";
"_tite_footer_upload_wwan_"     = "  Wi-Fi 네트워크가 필요함, 업로드까지 %lu %@ 남음";
"_tite_footer_upload_"          = "업로드까지 %lu %@ 남음";
"_tite_footer_download_wwan_"   = "  Wi-Fi 네트워크가 필요함, 다운로드까지 %lu %@ 남음";
"_tite_footer_download_"        = "다운로드까지 %lu %@ 남음";
"_limited_dimension_"           = "최대 크기에 도달함";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "오류: 사진 앨범에 파일이 저장되지 않았음";
"_file_saved_cameraroll_"       = "사진 앨범에 파일 저장됨";
"_directory_on_top_yes_"        = "✓ 폴더 먼저 표시";
"_directory_on_top_no_"         = "폴더 먼저 표시";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "결과 없음";
"_search_in_progress_"          = "검색 중…";
"_search_instruction_"          = "파일 검색(최소 2글자)";
"_files_no_files_"              = "여기에 파일 없음";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "오디오";
"compress"                      = "압축";
"directory"                     = "폴더";
"document"                      = "문서";
"image"                         = "사진";
"template"                      = "템플릿";
"unknow"                        = "알수없음";
"video"                         = "동영상";

"_file_del_only_local_"         = "파일이 서버에 없음";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "이 폴더에서 검색";
"_search_all_folders_"          = "모든 폴더에서 검색";
"_search_sub_folder_"           = "이 폴더와 하위 폴더에서 검색";

"_theming_is_light_"            = "서버 테마의 색상이 너무 밝아서 적용하지 않음";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Uploading";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "보안 PDF입니다. 암호를 입력하십시오";
"_password_pdf_error_"          = "암호가 잘못됨";
"_error_download_photobrowser_" = "오류: 사진을 다운로드할 수 없음";

// Share

"_share_link_"                  = "링크 공유";
"_share_link_button_"           = "다음으로 링크 보내기…";
"_password_"                    = "암호";
"_share_password_"              = "링크 암호 설정";
"_share_expirationdate_"        = "링크 만료 날짜 설정";
"_date_"                        = "날짜";
"_share_title_"                 = "공유";
"_add_sharee_"                  = "사용자나 그룹 추가";
"_add_sharee_footer_"           = "사용자나 그룹을 추가해서 이 자원을 공유할 수 있습니다. 공유를 해제하려면 모든 사용자와 그룹을 삭제하십시오";
"_find_sharee_title_"           = "검색";
"_find_sharee_"                 = "사용자나 그룹 검색…";
"_find_sharee_footer_"          = "검색할 사용자나 그룹 이름의 일부(최소 2글자)를 입력한 후 'Return' 키를 누르십시오. 검색 결과로 나타난 사용자를 선택한 후 '완료'를 눌러서 확인하십시오";
"_user_is_group_"               = "(그룹)";
"_direct_sharee_title_"         = "공유";
"_direct_sharee_footer_"        = "이름을 알고 있다면 입력한 후 '완료'를 눌러서 확인하십시오";
"_direct_sharee_"               = "사용자 이름 입력…";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "공유 형식";
"_share_type_user_"             = "사용자";
"_share_type_group_"            = "그룹";
"_share_type_remote_"           = "원격";
"_enforce_password_protection_" = "Enforce password protection";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "다음을 이용해 나와 공유됨 : ";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "새로운 댓글…";
"_edit_comment_"                = "댓글 편집";
"_delete_comment_"              = "댓글 삭제";
"_share_allow_editing_"         = "Allow editing";
"_share_read_only_"             = "Read only";
"_share_allow_upload_"          = "Allow upload and editing";
"_share_file_drop_"             = "File drop (upload only)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "암호 보호";
"_share_expiration_date_"       = "만료기한 설정";
"_share_note_recipient_"        = "받는 사람 메모";
"_share_delete_sharelink_"      = "공유 링크 삭제";
"_share_add_sharelink_"         = "다른 링크 추가";
"_share_can_reshare_"           = "재공유 가능";
"_share_can_create_"            = "만들 수 있음";
"_share_can_change_"            = "변경할 수 있음";
"_share_can_delete_"            = "삭제할 수 있음";
"_share_unshare_"               = "공유 해제";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "권한";
"_share_permission_edit_"           = "편집할 수 있음";
"_share_permission_file_can_write_" = "파일을 기록할 수 있음";
"_share_permission_create_"         = "만들 수 있음";
"_share_permission_create_file_"    = "파일을 만들 수 있음";
"_share_permission_create_folder_"  = "폴더를 만들 수 있음";
"_share_permission_change_"         = "변경할 수 있음";
"_share_permission_delete_"         = "삭제할 수 있음";
"_share_permission_share_"          = "공유할 수 있음";
"_share_permission_rename_"         = "이름 바꿀 수 있음";
"_share_permission_move_"           = "이동할 수 있음";
"_share_permission_read_"           = "읽을 수 있음";
"_share_permission_info_"           = "공유 정보";
"_share_permission_path_"           = "파일/폴더";
"_share_permission_type_"           = "종류";
"_share_permission_typeuser_"       = "사용자";
"_share_permission_typegroup_"      = "그룹";
"_share_permission_typepubliclink_" = "링크";
"_share_permission_typefederated_"  = "연합";
"_share_permission_owner_"          = "소유자";
"_share_permission_date_"           = "날짜";
"_share_permission_email_"          = "이메일 알림";
"_share_link_readonly_"             = "Read only";
"_share_link_modify_"               = "Allow editing";
"_share_link_upload_"               = "File drop (upload only)";
"_share_link_upload_modify_"        = "Allow upload and editing";
"_share_link_hide_download_"        = "Hide download";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "나와 공유됨";
"_type_resource_external_"          = "외부 저장소";

// Share Ext

"_destiny_folder_"                  = "폴더: %@";

"_no_transfer_"                     = "전송 없음";
"_no_transfer_sub_"                 = "이 장치에서 실행한 업로드와 다운로드가 여기에 표시됩니다";
"_no_activity_"                     = "활동 없음";
"_transfers_"                       = "전송";
"_activity_"                        = "활동";
"_activity_file_not_present_"       = "파일이 존재하지 않음";
"_trash_file_not_found_"            = "파일이 휴지통에 있는 것 같지 않습니다. 휴지통에 가서 업데이트 후 다시 시도하십시오.";

// List Shares

"_list_shares_"                     = "공유";
"_list_shares_no_files_"            = "공유한 항목 없음";
"_tutorial_list_shares_view_"       = "공유한 파일이나 폴더가 여기에 표시됩니다";


// Offline - Local Storage

"_create_synchronization_"          = "동기화 생성";
"_offline_"                         = "오프라인";
"_local_storage_"                   = "로컬 저장소";
"_local_storage_no_record_"         = "파일 없음";

// Create Cloud

"_upload_photos_videos_"            = "사진이나 동영상 업로드";
"_upload_file_"                     = "파일 업로드";
"_upload_file_text_"                = "텍스트 파일 만들기";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "여기에 저장";

// CreateFormUploadAssets

"_destination_folder_"              = "대상 폴더";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "이름 바꾸기";
"_filename_"                        = "파일 이름";
"_preview_filename_"                = "파일 이름 예제입니다. 날짜/시간을 입력하려면 %@ 마스크를 사용하십시오";
"_forbidden_characters_"            = "파일이나 폴더 이름에 잘못된 문자가 포함되어 있음";
"_add_filenametype_"                = "파일 이름에 형식 지정";
"_filenametype_photo_video_"        = "사진/동영상";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "알림";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "완료";
"Select Photos"                     = "사진 선택";
"photo"                             = "사진";
"photos"                            = "사진";
"of"                                = "of";
"%i of %i"                          = "%2$i의 %1$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "자동 업로드 파일 이름";

// Text File

"_untitled_txt_"                    = "제목 없음.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "암호화";
"_e2e_settings_"                    = "종단간 암호화";
"_e2e_settings_start_"              = "종단간 암호화 시작";
"_e2e_settings_not_available_"      = "종단간 암호화를 사용할 수 없음";
"_e2e_settings_activated_"          = "종단간 암호화 활성화됨";
"_e2e_settings_view_passphrase_"    = "이 12단어 암구호는 암호화된 파일을 보고 사용하는 매우 강력한 암호입니다. 안전한 곳에 적어서 보관해 두십시오.";
"_e2e_settings_read_passphrase_"    = "암구호 읽기";
"_e2e_settings_lock_not_active_"    = "잠금이 활성화되지 않았습니다. \"설정\"에서 활성화하십시오";
"_e2e_settings_the_passphrase_is_"  = "암구호:";
"_e2e_passphrase_request_title_"    = "암구호 요청";
"_e2e_passphrase_request_message_"  = "12단어 입력";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "암구호를 입력해서 삭제를 확인하십시오.";
"_e2e_set_folder_encrypted_"        = "암호화";
"_e2e_remove_folder_encrypted_"     = "복호화";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "암호화된 디렉터리를 삭제할 수 없습니다";
"_e2e_error_encode_metadata_"       = "메타데이터 인코딩 중 오류 발생";
"_e2e_error_decode_metadata_"       = "메타데이터 디코딩 중 오류 발생";
"_e2e_error_create_encrypted_"      = "암호화된 파일을 만들 수 없음";
"_e2e_error_update_metadata_"       = "메타데이터 업데이트 오류";
"_e2e_error_store_metadata_"        = "메타데이터를 저장할 수 없음";
"_e2e_error_send_metadata_"         = "메타데이터를 보낼 수 없음";
"_e2e_error_delete_metadata_"       = "메타데이터를 삭제할 수 없음";
"_e2e_error_get_metadata_"          = "메타데이터를 가져올 수 없음";
"_e2e_error_not_enabled_"           = "내부 오류입니다. 종단간 암호화를 활성화할 수 없습니다";
"_e2e_error_record_not_found_"      = "내부 오류입니다. 레코드를 찾을 수 없습니다";
"_e2e_error_unlock_"                = "폴더 잠금을 해제할 수 없음";
"_e2e_error_lock_"                  = "폴더를 잠글 수 없음";
"_e2e_error_delete_mark_folder_"    = "선택한 폴더 복호화";
"_e2e_error_mark_folder_"           = "폴더 암호화";
"_e2e_error_directory_not_empty_"   = "디렉터리가 비어 있지 않음";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Next";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Done";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "Deleted files";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Create new document";
"_create_new_spreadsheet_"          = "Create new spreadsheet";
"_create_new_presentation_"         = "Create new presentation";
"_go_online_"                       = "이 문서를 보기 위해 온라인으로 이동합니다.";

// Intro

"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "Log in";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";

// Error

"_unauthorized_"                        = "권한 없음";
"_bad_username_password_"               = "Wrong username or password";
"_cancelled_by_user"                    = "Transfer canceled";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "It is not possible to connect to the server at this time";
"_not_possible_create_folder_"          = "Folder could not be created";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Unexpected response from server";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "File or directory locked";
"_ssl_certificate_untrusted_"           = "The certificate for this server is invalid";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "같은 이름의 항목이 이미 존재해서 작업을 완료할 수 없음";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "The folder contents have not changed";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "The server is temporarily unavailable";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Storage quota is reached";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "잘못된 서버 URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "내부 오류";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "삭제";
"Cancel"                    = "취소";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
